body {
 margin: 0px;
 background-position: top;
 padding: 0 0 0 0px;
 background-image: url(sf.gif);
 background-color: #938575;
 background-repeat: repeat-x;
 font-family:Arial, Helvetica, sans-serif;
 line-height:18px;}

}

.testata {
	width:980px;
	height:190px;
}

.logo{
	float:none;
	width:980px;
	height:78px;
	padding-left:10px;
	padding-top:33px;}
	
.box_menu{
	width:980px;
	height:43px;}
	
.contenuto{
	width:980px;

}
	
.slideshow{
	width:980px;
	height:306px;
	background-image:url(forma.png);
	background-repeat:no-repeat;
	background-position:center;
	margin-top:35px;
	
	}
	
.box_anima{
	width:497px;
	height:270px;
	float:left;
	margin-bottom:30px;
	margin-top:6px;
	}
	
.box_swish{
	width:473px;
	height:270px;
	float:left;
	margin-bottom:30px;
	margin-top:6px;
	padding-left:10px;
	
	}
	
.box_contenuto{
 -moz-border-radius: 15px; /* Firefox */
 -webkit-border-radius: 15px; /* Safari and Chrome */
  border-radius: 15px; /* Opera 10.5+, future browsers, and now also Internet Explorer 6+ using IE-CSS3 */
  width:960px;
  background-color:#f6f2eb;
  padding-bottom:10px;
  margin-bottom:5px;
  behavior: url(ie-css3.htc); /* This lets IE know to call the script on all elements which get the 'box' class */
/*  margin-bottom:5px;
	margin-top:5px; */
	position:relative;
	
	}
	
.box_contenuto table{
	position:relative;
	top:0;
	left:0;
}
	
.clr{
	clear:both;
	height:5px;
	}
	
.box_galleria{
	float:left;
	margin-bottom:10px;
	margin-top:4px;
	margin-left:30px;
	
	}	
	.footer{
	background:url(footer.png) no-repeat;
	width:980px;
	height:34px;
	margin:0 auto;
	}

.testo_footer{
	font-size:10px;
	color:#fff;}
	
.box1 {
	
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight: normal;
	line-height: 16px;
	color: #241d1d;
	text-decoration: none;
	padding-left:20px;
	padding-top:20px;
	padding-right:20px;
	text-align:justify;
	vertical-align:top;
}

.box2 {
	padding-left:20px;
	padding-top:20px;
	float:left;

}

.box3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight: normal;
	line-height: 16px;
	color: #241d1d;
	text-decoration: none;
	padding-left:35px;
	padding-top:10px;
	padding-right:55px;
	text-align:justify;
	vertical-align:top;

}
.text1 {
	
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight: normal;
	color: #241d1d;
	text-decoration: none;
	padding-left:40px;
	padding-top:0px;
	padding-right:70px;
	text-align:justify;

}



.box_dx {
	border:0;
	text-decoration: none;
	padding-right:20px;
	padding-top:20px;
}

  	
.link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #5d605f;
	text-decoration: none;
	
}
.link:hover {
	
	color: #bb0833;
	text-decoration: none;
}

h1,h2,h3,h4 {
	font-weight:normal;
	font-size:12px;
	text-align:justify;

}

a {
	color: #241d1d;
	font-weight:bold;
}

a:hover, a:acive, a:visited, a:link {
	text-decoration: none;
}

.text_contatti {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #241d1d;
	text-decoration: none;
	padding-left:0px;
	padding-top:0px;
	padding-right:10px;
	text-align:justify;
}

.text_contatti2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #241d1d;
	text-decoration: none;
	padding:0 10px 0 40px;
}

.testo_rosso {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#F00;
}

.tex_10{
	font-size:10px;}
	
.campo{
	font-family: Arial, Helvetica, sans-serif;
	font-size:10px;
	color: #241D1D;
}

/*
.link2 {

	font-family: Arial, Helvetica, sans-serif;
	color : #5d605f;
	font-weight : normal;
	font-size : 12px;
	text-decoration : none;
	
	
}

.link2:hover {
	
	font-family: Arial, Helvetica, sans-serif;
	color: #bb0833;
	font-weight : normal;
	font-size : 12px;
	cursor : hand;
	text-decoration : none;
	padding : 0px 0px 0px 0px;
	
}

.titolo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #bb0833;
	text-decoration: none;
	line-height: 14px;
}

.titoletto {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #bb0833;
	text-decoration: none;
	line-height: 14px;
}
.titolo2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
	line-height: normal;

}


h2{
font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 14px;
	color: #5d605f;
	text-decoration: none;
	display: inline;

}
h1{
font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 16px;
	color: #620f23;
	text-decoration: none;
	display: inline;

}
.testoelenchi {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: bold;
	color: #620f23;
	text-decoration: none;
	line-height: 16px;

}


.campo
{
	FONT-SIZE: 10px;
	COLOR: #000000;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	BACKGROUND-COLOR: #f1f1f1;
	border: 1px solid #003366;

}
.form3
{
	font-size: 8px;
	color: #330000;
	font-family: Verdana, Tahoma;
	TEXT-DECORATION: none;
	border:1px solid #4F3A21;

}

.contatore{font-family:arial,helvetica; font-size:10px ; font-weight:bold; color: #000}
.Stile4 {color: #000}
